VARKON Version 1.15 1997-10-24

> ## msize_view - Procedure

> Calculates model size
> Description
> Projects the entire model according to the view in the main window (ID = 0) and calculates its total extents in the X- and Y-direction. Useful among other things to calculate what scale to use in order to make a plot of the model fit on a paper of certain size.
> Syntax
> msize_view(minpos, maxpos)

> VECTOR | minpos;
> VECTOR | maxpos;

> Principal parameters

> minpos | - A variable to recieve the value of Xmin and Ymin
> maxpos | - A variable to recieve the value of Xmax and Ymax

> Optional parameters

> None. |

> Comments
> See rep_view(1) for a complete autozoom.

VARKON Homepage | Index